Subject: Re: Article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 25 Jan 2004 12:26:47 -0800

Hi Catherine,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: catherine vickers 
  To: [email-masked] 
  Sent: Tuesday, January 13, 2004 7:07 AM
  Subject: Article

  Hi Steve

  Here's an article about my first ever model .  Hope you can use it .

  Cheers

  Catherine Vickers

  Gallery Template #02

  1/72 Airfix Spitfire Ia

  by Catherine Vickers
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  My fiancé John has been a modeller & aircraft enthusiast for many years & in the 4 years we've been dating I've accompanied him to many model shows .  This wasn't too tedious since I've always had an interest in aircraft & over the course of time I gradually developed the urge to have a go at modelling myself .  Whilst we were on holiday in Great Yarmouth last June , we naturally ended up making the short journey to Lowestoft & , of course , Hannants .  Whilst we were surveying the massive selection of kits on the shelves , I mentioned my interest in building my own model , which resulted in my leaving Hannants clutching the 1/72 Airfix Spitfire Ia , which John had recommended to me as a suitable kit to start with .  

  Over the next few weeks , the Spitfire slowly took shape , John teaching me the skills necessary to paint the interior , add a set of Airwaves  brass seatbelts & assemble the aircraft , then the tedious but necessary art of filling & sanding .  Then came the day when John applied a sprayed coat of primer for me and pronounced the model ready to be painted .  I brush painted the camouflage in Humbrol enamels , then applied a few coats of acrylic gloss to ready the model for decals .  The kit decals were distinctly out of register , so John had searched his decal bank & given me the Aeromaster Battle of Britain special , telling me to pick whichever aircraft I liked best .  Once he'd taught me the correct use of Microset & Sol , I applied the decals , washed down the model & applied a sealing gloss coat .  Once I'd fitted the prepainted propellor , landing gear & exhaust stacks , John sprayed the model with its final flat coat , since I've not yet learned to use an airbrush .  I attached the canopy with Krystal Kleer & my first ever model was finished .  I hope you like it as much as I do . 

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Catherine Vickers

  Freeserve AnyTime - HALF PRICE for the first 3 months - Save £7.50 a month 
  www.freeserve.com/anytime